﻿#accordion{
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 245px;
}
#accordion ul{
    margin: 0 0 0 0px;
    padding: 10px 0 10px 0;
}
#accordion li{
    list-style-type: none;
    cursor: pointer;
    padding-top: 3px;
    padding-bottom: 3px;
}
#accordion li a{
    background-position: left center;
    text-decoration: none;
    font-size: 14px;
    background-repeat: no-repeat;
    padding-left: 25px;
}

#accordion li a:hover{
	text-decoration:underline;
	background-repeat:no-repeat;
	background-position:left center;
}

#accordion li.subactive 
{
    background-image: url('../Images/plus.png');
    background-repeat: no-repeat;
    background-position: left center;
}

#accordion li a:focus{
	outline:none;
}
#accordion .acsection{
    margin: 0;
    border-left: none;
    border-right: none;
    width: 245px;
    border-style: solid none solid none;
    border-top-width: 1px;
    border-bottom-width: 1px;
    border-right-width: medium;
    border-right-color: inherit;
}
#accordion h3{
    margin: 0;
    padding: 6px 0 6px 0;
}
#accordion h3:focus { 
	outline: none;
}
#accordion h3 a{
    background-position: left center;
    text-decoration: none;
    background-image: url('../Images/minus.png');
    cursor: pointer;
    font-size: 15px;
    background-repeat: no-repeat;
    padding-left: 25px;
}
#accordion h3 a.active
{
    background-image: url('../Images/plus.png');
    background-repeat: no-repeat;
    background-position: left center;
}
#accordion h3 a:focus{
	outline:none;
	
}

#accordion h3 a:hover{
    text-decoration: underline;
    background-repeat: no-repeat;
    background-position: left center;
}

/*------------------------------------WHITE---------------------------------------*/
#accordion li a{
    color: #CCCCCC;
}
#accordion li.subactive 
{

    color: #FFFFFF;
}
#accordion .acsection{
    border-top-color: #484743;
    border-bottom-color: #484743;
}
#accordion h3 a.active
{
    color: #FFFFFF;
}
#accordion h3 a:hover{
    color: #FFFFFF;
}